using System.ComponentModel.DataAnnotations;

namespace Core.Entities;

public class Pacient
{
    public Pacient()
    {
        Id = Guid.NewGuid();
    }

    [Key]
    public Guid Id { get; private set; }
    public string? Name {  get; set; }
    public string? Email { get; set; }
    public string? Password {  get; set; }
}
